server:
  port: 8090
  connection-timeout: 10
  max-http-header-size: 8KB
  tomcat:
    accept-count: 100
    max-connections: 100
    max-http-post-size: 2M

spring:
  resources:
    add-mappings: false
  mvc:
    throw-exception-if-no-handler-found: true